cURL
curl --request PUT \ --url https://api.ontora.com/v1/admin/companies/{company_id}/portfolio/reorder \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "ordered_ids": [ "<string>" ] } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ] }
Reorder portfolio companies for a given PE firm.
Documentation IndexFetch the complete documentation index at: https://docs.ontora.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.ontora.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response
Was this page helpful?